DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Adding #153

XEM HOP BONG: DON V| NAO CHi THAY CUA PON VI PO. XEM CHI TIET HOP PONG : LUGI CHI TIET
THANH TOAN BOI COT NGAY DU KIEN THANH TOAN --> NGAY THANH TOAN LAT NGUOC CAC

PHIEU THANH TOAN LAI, MOI NHAT LEN TREN.
09/16/2020 11:00 AM - Luc Tran Van

Status: New Start date: 09/16/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/12/2020 01:13 PM - Luc Tran Van

- Tracker changed from Bug to Feature

#2 -10/12/2020 01:14 PM - Luc Tran Van

NOTE: HOP BONG CUA DON VI NAO THI BON VI DO THAY > PA OK.

CON VIEC SORT LAI LICH THANH TOAN > YEU CAU THEM.

#3 - 10/13/2020 01:39 PM - Luc Tran Van

- Tracker changed from Feature to Adding
